Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| appId |
The application identifier. |
integer |
None. |
| employerId |
The employer identifier. |
integer |
None. |
Body Parameters
None.
Response Information
Resource Description
A list of employer Aliases.
Collection of Nano.EmployerAlias| Name | Description | Type | Additional information |
|---|---|---|---|
| unparsedName |
Gets or sets the Alias. |
string |
None. |
| id |
Gets or sets the employer Alias identifier. |
integer |
None. |
| employer |
Gets or sets the employer identifier. |
integer |
None. |
Response Formats
application/json, text/json
Sample:
[
{
"unparsedName": "sample String 1",
"id": "2",
"employer": "3"
},
{
"unparsedName": "sample String 1",
"id": "2",
"employer": "3"
}
]
text/html
Sample:
[{"unparsedName":"sample String 1","id":"2","employer":"3"},{"unparsedName":"sample String 1","id":"2","employer":"3"}]
application/xml, text/xml
Sample:
<ArrayOfEmployerAlias xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<EmployerAlias>
<UnparsedName>sample String 1</UnparsedName>
<EmployerAliasId>2</EmployerAliasId>
<EmployerId>3</EmployerId>
</EmployerAlias>
<EmployerAlias>
<UnparsedName>sample String 1</UnparsedName>
<EmployerAliasId>2</EmployerAliasId>
<EmployerId>3</EmployerId>
</EmployerAlias>
</ArrayOfEmployerAlias>
application/vnd.api+json
Sample:
Sample not available.